Toggle menu
Toggle preferences menu
Toggle personal menu
Not logged in
Your IP address will be publicly visible if you make any edits.

MediaWiki:Common.css: Difference between revisions

MediaWiki interface page
-italics from zh-hans, zh-hant
mNo edit summary
Line 1,011: Line 1,011:
   margin-top: 6px;
   margin-top: 6px;
   margin-bottom: 6px;
   margin-bottom: 6px;
}
.audio-track-title {
  font-weight: bold;
  font-style: italic;
}
.audio-track-artist {
  font-weight: bold;
}
.audio-track-duration {
  font-style: italic;
}
}